Skip to content
vocapable.Docs

The company's pricing guard rails

GET
/v1/workspace/pricing-policy
curl --request GET \
--url https://api.vocapable.com/v1/workspace/pricing-policy \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
WorkspacePricingPolicy
object
configured
required
Configured
boolean
max_discount_bps
required
Max Discount Bps
integer
min_total_minor
required
Any of:
integer
floor_currency
required
Any of:
string
payment_required_before_delivery
required
Payment Required Before Delivery
boolean
customer_payments
required
Customer Payments
string
Allowed values: off deposit deposit_or_full
default_currency
required
Default Currency
string
revision
required
Revision
integer
updated_by
required
Any of:
WorkspacePersonRef

A teammate named on a record: the id the server holds and the name to show.

object
user_id
required
User Id
string
name
required
Name
string
updated_at
required
Any of:
string format: date-time
Example
{
"customer_payments": "off"
}